@charset "UTF-8";




/* 共通部分
------------------------------------------------- */

html{
   font-size: 100%;
}

body {
   line-height: 1.7;
   font-family: Tahoma;
}

/*ページタイトル部分
------------------------------------------------- */
.page-title{
  font-size: 35px;
  font-weight: bold;
  color: #193278;
  text-align: center;
  padding: 10px;
}

/*ヘッダー部分
------------------------------------------------- */
.page-header{
  font-size: 12px;
  font-family: Yu Gothic;
  font-weight: bold;
  background: #193278;
  list-style: none;
  display: flex;
  justify-content: center;
}

.item{
  background: s#1760a0;
  margin: 10px 15px;
  padding: 3px 10px;
  border-radius: 6px;
  color: #fff;
  text-decoration: none;
}

.item:hover{
  background: #1760a0;
}


/*メイン部分
------------------------------------------------- */




/*フッター部分
------------------------------------------------- */
footer{
  background: #193278;
  text-align: center;
  padding: 15px;
}
footer p{
  font-size: 15px;
  color: #fff;
}